.theme-slider {background:#000;}

.theme-slider .nivo-controlNav {
	text-align: center;
	padding:0px;
	z-index:250;
	position:absolute;
	margin:-40px 0px 0px -144px;
	left:50%;
}
.theme-slider .nivo-controlNav::selection {
	background:rgba(0,0,0,0);
}
.theme-slider .nivo-controlNav a::selection {
	background:rgba(0,0,0,0);
}
.theme-slider .nivo-controlNav a {
	display:inline-block;
	width:18px;
	height:18px;
	border-radius:24px;
	background:#fff;
	text-indent:-9999px;
	border:0;
	margin:0px 9px 0px 9px;
}

.theme-slider .nivo-controlNav a:hover {

}
.theme-slider .nivo-controlNav a.active {
	background:#61aced;
}

.theme-slider .nivo-directionNav a {
	display:none;
	/*width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;*/
}